/* 2012 Equipo NTG */
/*  CSS para Mineducación de Colombia*/
/*  media: Screen */


/*::::::::::::::: COLOFON :::::::::::::::*/

#footer div {
text-align: center
}

#footer div.figure{
float: none;
margin:0 auto;
padding:0;
}

#footer p{
font-size : 12px;
padding-bottom:5px;
}

#footer p a{
text-decoration: underline;
color: #fff;
}

#footer p a:hover {
text-decoration: none;
color: #ccc;
}

#footer p.fecha {
padding:5px 0;
}

#footer p.contador_visita {
padding-bottom:5px;
text-align: right
}

/*======menu_inferior=========*/

.menu_inferior {
	background: url(images/bg_menu_inferior.png) 0 0 no-repeat;
	position: relative;
	width:98%;
	height: 145px;
	background-color:#FFF;
	border-radius:12px;
	margin-top:20px;
	margin-left:10px;
	margin-bottom:10px;
	
}

.menu_inferior a{
	text-decoration: none;
	color: #333;
}

.menu_inferior a:hover {
	text-decoration: underline;
	color: #666;
}

.menu_inferior h2.logo_gobierno {
	background: url("images/logo_menu_inferior.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 0;
	line-height: 0;
	text-indendt: -9999%;
	height: 53px;
	width:195px;
	position: absolute;
	top: 45px;
	left: 10px;
}

.menu_inferior ul {
list-style: none;
padding: 0;
margin:0;
position: absolute;
}

.menu_inferior ul li{
margin-bottom: 2px;
}

.menu_inferior ul.columna1 li, .menu_inferior ul.columna2 li, .menu_inferior ul.columna3 li {
height: 18px;
font-size: 12px;
}

.menu_inferior ul.columna1 {
top: 15px;
left: 240px;
}

.menu_inferior ul.columna2 {
top: 15px;
left: 360px;
}

.menu_inferior ul.columna3 {
top: 15px;
left: 480px;
}

.menu_inferior ul.columna4 {
top: 15px;
left: 600px;
}

.menu_inferior ul.columna4 li h3 {
font-size: 13px;
margin-bottom: 5px;
color: #666;
margin-left: -5px;
}

.menu_inferior ul.columna4 li {
margin-left: 5px;
font-size: 11px;
}


.menu_inferior .selects {
position:absolute;
top: 15px;
left: 780px;
}

.menu_inferior .selects h3 {
font-size: 13px;
margin-bottom: 7px;
color: #666;
}

.menu_inferior .selects select {
width: 148px;
font-size: 11px;
color: #666;
margin-bottom: 10px;
background-color: #e5e5e5;
border-radius: 4px;
padding: 2px 0 2px 2px;
border: 1px solid  #e5e5e5;
}